.form-builder {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: 97vh;

  .form-items {
    flex: 1;
    border: dashed 1px darkgray;

    display: flex;
    flex-direction: column;
    align-items: stretch;

    .container {
      flex-grow: 1;
    }
  }

  .form-container {
    flex: 3;
    border-top: dashed 1px darkgray;
    border-right: dashed 1px darkgray;
    border-bottom: dashed 1px darkgray;

    display: flex;
    flex-direction: column;
    align-items: stretch;

    .container {
      flex-grow: 1;
    }
  }
}
